package com.fjs.scenic.entity.order;

import java.io.Serializable;
import java.util.Date;

public class OrderNum implements Serializable  {

	private static final long serialVersionUID = -9034025512331272173L;
	private int num;
	private double price;
	private String time;
	private int timeWeek;
	
	public int getNum() {
		return num;
	}
	public void setNum(int num) {
		this.num = num;
	}
	public double getPrice() {
		return price;
	}
	public void setPrice(double price) {
		this.price = price;
	}
	public String getTime() {
		return time;
	}
	public void setTime(String time) {
		this.time = time;
	}
	public int getTimeWeek() {
		return timeWeek;
	}
	public void setTimeWeek(int timeWeek) {
		this.timeWeek = timeWeek;
	}
	
	
}
